clang 10.0.0git

clang::interp::Repr< Bits, Signed > Struct Template Reference

`#include "/work/www-prereleases/10.0.0/rc1/docsbuild/clang/lib/AST/Interp/Integral.h"`

## Detailed Description

### template<unsigned Bits, bool Signed>
struct clang::interp::Repr< Bits, Signed >

Definition at line 41 of file Integral.h.

The documentation for this struct was generated from the following file:

- lib/AST/Interp/Integral.h